
Redmine - Defect #16496

Link custom field are not displayed as links on the issue list

2014-04-02 18:04 - wakanda tchalla

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed Affected version:  

Description

I am using 2.5.0, but I see the Custom Field of "LINK" doesn't work in issue/ticket list.

but it really works in ticket page.

in the issue page, I see there is a URL link after I move the mouse on. and it works when I clicked.

but in the issue list page, I just see text of the custom field. no URL link, no response for mouse moving on and click.

Plus that will be great to keep using the value...

Thanks!

Associated revisions

Revision 13054 - 2014-04-06 13:11 - Jean-Philippe Lang

Fixed that Link custom fields are not displayed as links on the issue list (#16496).

History

#1 - 2014-04-06 13:12 - Jean-Philippe Lang

- Tracker changed from Patch to Defect

- Subject changed from Custom Field --- LINK doesn't work in issues list to Link custom field are not displayed as links on the issue list

- Category changed from Issues to Custom fields

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.0

- Resolution set to Fixed

Fixed in r13054.
